### Class

# Pos HwTracker

since: 0

#### Description [src]

    final class Pos.HwTracker : GObject.Object
    {
      /* No available fields */
    }

Track connected hardware state (e.g. connected keyboards)

Available since: 0

#### Ancestors

- GObject

#### Constructors

###### pos_hw_tracker_new

No description available.

since: 0

#### Instance methods

###### pos_hw_tracker_get_allow_active

No description available.

since: 0

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Pos.HwTracker:allow-active

No description available.

since: 0

###### Pos.HwTracker:device-state

No description available.

since: 0

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

unstable since: 2.0

#### Class structure

    struct PosHwTrackerClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`
  No description available.